
THAI INABA FOODS COMPANY LIMITED - Project progress work #1476

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] Outbound SEMI

23 Sep 2025 16:41 - Siriporn Nimitmuenwai

Status: Closed Start date: 02 Sep 2025

Priority: Normal Due date: 15 Sep 2025

Assignee: Nattaporn Chaiya % Done: 100%

Category:  Estimated time: 88.00 hours

Target version:  Spent time: 80.00 hours

Finish date: 15 Sep 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 23 Sep 2025 16:43 - Siriporn Nimitmuenwai

- Due date changed from 11 Sep 2025 to 15 Sep 2025

- Estimated time changed from 72.00 h to 88.00 h

#2 - 23 Sep 2025 17:07 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#3 - 07 Nov 2025 16:22 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

- Finish date set to 15 Sep 2025
